
@media screen and (min-width:1301px) and (max-width:1550px){
.section-product-item .product-dtc > h2 {
  font-size: 45px;
}
.product-dtc .owl-carousel {
  margin-left: 25px;
}
.product-dtc .product-logo {
  margin-left: 25px;
}
.footer-contact > ul {
  margin-left: 230px;
}
.footer-contact li {
  width: 28.33%;
}
.footer-contact li:first-child {
  width: 43%;
}

}
@media screen and (min-width:1028px) and (max-width:1200px){
.footer-contact > ul {
  margin-left: 230px;
}
.footer-contact li {
  width: 28.33%;
}
.footer-contact li:first-child {
  width: 43%;
}

}

/*Big-Tablet view*/
@media screen and (min-width:1025px) and (max-width:1169px){
.main-menu a{
	padding-left:12px;
	padding-right:12px;
}
.box-provide > h4 {
  font-size: 20px;
}
.featured-img {
  height: 176px;
}
.footer-menu.margin-top li {
  padding: 0 12px;
}
.form-btn input {
  font-size: 22px;
  max-width: 130px;
}
.recaptcha-wrap {
  margin-left: -30px;
  margin-right: -20px;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
.section-product-item .product-dtc > h2 {
  font-size: 38px;
  margin-bottom: 0;
  text-align: left;
}
.inquiry-form .loader {
  right: -22px;
}



.f-video > video {
  height: 275px;
  width: 100%;
}
}



@media screen and (max-width:1024px){
.menu-trigger-wrap{
	display:block;
}
.menu-trigger{
	display: block;
	height: 17px;
	cursor:pointer;
	position: relative;
	width: 28px;
}
.menu-trigger .line {
	background: #000;
	bottom: 0;
	display: block;
	height: 3px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}
.menu-trigger .line:first-child{
	bottom:auto;
}
.menu-trigger .line:last-child{
	top:auto;
}
.main-menu-show .menu-trigger .line:nth-child(2){
	opacity:0;
}
.main-menu-show .menu-trigger .line:first-child{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	top:7px;
}
.main-menu-show .menu-trigger .line:last-child{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	bottom:7px;
}

header .header-bottom {
	bottom: 0;
	position: fixed;
	right: 0;
	overflow:auto;
	top: 95px;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
	padding-top:15px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	width: 320px;
}
.main-menu-show header .header-bottom {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.sticky_header header .header-bottom {
	top: 78px;
}
.menu-act > ul {
	display: block;
}
.main-menu > li {
	display: block;
}
.main-menu a {
	line-height: 40px;
	text-align: left;
}
.main-menu li:first-child::before {
	display: none;
}
.main-menu li::after {
	border-bottom: 1px solid #707072;
	border-top: 1px solid #4e4e50;
	border-left:0;
	border-right:0;
	bottom: -1px;
	left: 0;
	right: 0;
	top: auto;
	width: auto;
}


}
/*Big-Tablet view close*/
/**********************************************************************************************************************************/
/*Tablet view*/
@media screen and (min-width:768px) and (max-width:1024px){
html body {
	padding-top: 95px;
}
header .logo {
	max-width: 180px;
}
.contact-phone {
	font-size: 18px;
	line-height: 40px;
}
.client-btn > a {
	font-size: 15px;
	line-height: 41px;
	min-width: 210px;
	padding: 4px 48px 0 0;
}
.client-btn > a::after {
	font-size: 20px;
	line-height: 45px;
	width: 48px;
}
.header-top {
	padding: 15px 0;
}
header .contact-header {
	padding-right: 60px;
	padding-top: 8px;
}
header .menu-trigger-wrap {
	margin: 22px 25px 0 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky_header .logo > a {
	max-width: 150px;
}
.sticky_header header .contact-header {
	padding-top: 4px;
}
.sticky_header header .menu-trigger-wrap {
	margin-top: 18px;
}
.product-item {
	padding: 45px 0;
}
.product-dtc {
	padding: 30px 30px 30px 0;
}
.product-dtc h4 {
	font-size: 18px;
	line-height: 140%;
}
.product-item.section-product-item .product-item {
  padding-bottom: 100px;
}
.product-item.section-product-item .product-item.first {
  background-size: 100% 100%;
}
.product-dtc p {
	font-size: 15px;
	line-height: 150%;
}
.product-dtc .product-logo {
	margin: 0 0 12px;
}
.product-dtc .product-play .product-play-link {
	height: 45px;
	width: 45px;
}
.product-dtc .product-play {
	margin: auto -22px;
}
.product-item:nth-child(2n+2) .product-dtc {
	padding-left: 30px;
}
.footer-menu.margin-top {
	margin: 0 -15px;
	padding: 30px 0;
}
.footer-menu.margin-top li {
	padding: 0 6px;
}
.footer-menu.margin-top li a {
	font-size: 11.5px;
}
.footer-address {
	font-size: 15px;
}
.footer-contact li {
	font-size: 16px;
}
.scrollToTop {
	font-size: 32px;
	height: 40px;
	line-height: 34px;
	margin: 0 15px 10px 0;
	width: 40px;
}
.footer-icon {
	background-position: 15px -27px;
	background-size: 80px auto;
	height: 52px;
	margin: 0 auto 10px;
	width: 52px;
}
.footer-contact li:nth-child(2) .footer-icon {
	background-position: 12px -70px;
}
.footer-contact li:nth-child(3) .footer-icon {
	background-position: 11px -114px;
}
.inquiry-logo-block::before {
	margin: 65px 0;
	width: 10px;
}
body p {
  font-size: 17px;
  line-height: 180%;
}
.section-gapping, section {
  padding-bottom: 70px;
  padding-top: 70px;
}
html body .main-title {
  font-size: 32px;
}



.box-provide > h4 {
  font-size: 16px;
}
.box-provide {
  height: 165px;
  padding-top: 120px;
}
.provide-detail li .box-provide:before {
  background-position: 2px 0;
  background-size: 600px auto;
  height: 66px;
  top: 30px;
  width: 66px;
}
.provide-detail li .installation.box-provide:before {
  background-position: -122px 0;
}
.provide-detail li .integration.box-provide:before {
  background-position: -251px 0;
}
.provide-detail li .provide-sevice.box-provide:before {
  background-position: -375px 0;
  width: 100px;
}
.provide-detail li .maintenance.box-provide:before {
  background-position: -534px 0;
}

.product-box > h4 {
  font-size: 17px;
}
.section-product-item .product-dtc > h2 {
  font-size: 28px;
  margin-bottom: 0;
  text-align: left;
}
.featured-img {
  height: 145px;
}
.featured-description h3 {
  font-size: 20px;
}
.featured-description {
  padding: 20px 10px 24px;
}
.inquiry-logo-block .footer-logo-block {
  padding: 153px 25px 153px 0;
  width: 50%;
}
.inquiry-logo-block .footer-inquiry {
  padding: 30px 10px 34px;
  width: 50%;
}
.footer-inquiry > h2 {
  font-size: 32px;
  margin-bottom: 0;
}
.footer-inquiry .form-btn{
   text-align:center;
}
.form-btn input {
  display: inline-block;
  float: none;
  font-size: 20px;
  height: 50px;
  line-height: 54px;
  margin-top: 20px;
  max-width: 160px;
  vertical-align: top;
}
.footer-inquiry .recaptcha-wrap {
  display: inline-block;
  float: none;
  margin-right: 0;
  position: relative;
  vertical-align: top;
}
.form-btn:after {
  clear: both;
  content: "";
  display: block;
}
.inquiry-logo-block .footer-inquiry:before {
  border-width: 0 0 511px 85px;
}
.social-link > h4 {
  font-size: 22px;
}

.error404-icon {
  font-size: 140px;
}
.error404 h2 {
  font-size: 25px;
  padding: 0 0 20px;
}
.inquiry-form .loader {
  float: right;
  margin: 24px -20px 0 0;
}
.inquiry-form .loader {
  margin-top: 32px;
}
.product-page li {
  margin-bottom: 30px;
  width: 33.33%;
}
.product-page li:nth-child(4n+5) {
  clear: none;
}
.product-page li:nth-child(3n+4) {
  clear: both;
}
.product-page li:nth-last-child(-n+4) {
  margin-bottom: 30px;
}
.product-page li:nth-last-child(-n+3) {
  margin-bottom: 0;
}
.product-page-section p.title-description {
  margin-bottom: 40px;
}
.approach-boxes .box {
  width: 48%;
}
.approach-boxes .box:nth-child(3n) {
  clear: both;
  margin-right: 4%;
  margin-top: 35px;
}
.approach-boxes .box:nth-child(3n+1), .approach-boxes .box:nth-child(2) {
  margin-right: 0;
}
.approach-boxes .box:first-child {
  margin-right: 4%;
}
.approach-boxes .box:nth-child(n+4) {
  margin-top: 35px;
}
.approach-boxes .box:nth-child(3n+1) {
  clear: none;
}
.approach-boxes .box:last-child {
  clear: none;
  margin-right: 0;
}

.f-video > video {
  height: 205px;
  width: 100%;
}
.f-content > h2 {
  font-size: 26px;
  margin-bottom: 5px;
}
.footer-contact > ul {
  margin-left:0px;
}


}
/*Tablet view close*/
/**********************************************************************************************************************************/
/*Mobile view*/
@media screen and (max-width:767px){
html body {
	padding-top: 169px;
}
header .logo {
	float: none;
	margin: 0;
	max-width: 160px;
}
.contact-phone {
	display: inline-block;
	font-size: 17px;
	line-height: 26px;
	margin: 0 0 5px;
	padding-top: 0;
	vertical-align: top;
}
header .contact-header::after {
	clear: both;
	content: "";
	display: block;
}
header .contact-header {
	float: none;
	padding-top: 18px;
	text-align: center;
}
.sticky_header header .contact-header {
	height: 0;
	opacity: 0;
	overflow: hidden;
	padding-top: 0;
	visibility: hidden;
}
.contact-header > * {
	float: none;
	margin-right: 0;
}
.client-btn > a {
	font-size: 14px;
	line-height: 35px;
	min-width: 190px;
	padding: 4px 40px 0 0;
}
.client-btn > a::after {
	font-size: 18px;
	line-height: 40px;
	width: 40px;
}
.header-top {
	border-top: 3px solid #0f75bc;
	padding: 10px 0;
}
header .menu-trigger-wrap {
	margin: 22px 15px 0 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky_header .logo > a {
	max-width: 100px;
}
.sticky_header .header-top {
	padding: 8px 0;
}
.sticky_header header .menu-trigger-wrap {
	margin-top: 9px;
}
header .header-bottom {
	top: 82px;
	width: 100%;
}
.sticky_header header .header-bottom {
	top: 55px;
}

.product-item {
	padding: 45px 0;
}
.product-dtc {
	max-width: 100%;
	padding: 40px 15px 15px;
}
.product-item:nth-child(2n+2) .product-dtc {
	padding-left: 15px;
	padding-right: 15px;
}
.product-dtc::before, .product-item.section-product-item .owl-item .product-dtc.right::before{
	display:none;
}
.product-item.section-product-item .owl-item .product-item {
  padding-bottom: 80px;
}
.product-item.section-product-item .owl-dots {
  bottom: 35px;
}
html .section-product-item.product-item .products-wrap.text-carousel .product-dtc .product-play {
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  top: auto !important;
}
html .section-product-item.product-item .products-wrap.text-carousel .product-dtc {
  padding: 35px 20px 45px 15px !important;
}
/*
section.gapping-bottom-none .products-wrap .product-item {
    padding: 0;
}
section.gapping-bottom-none .products-wrap .container {
    margin: 45px auto;
}
*/

.product-dtc h4 {
	font-size: 16px;
	line-height: 140%;
}
.product-dtc p {
  font-size: 15px;
  line-height: 150%;
  text-align: justify;
}
.product-dtc .product-logo {
	margin: 0 0 12px;
}
.product-dtc .product-play {
	bottom: auto;
	left: 0;
	margin: 0 auto;
	right: 0;
	top: 0;
}
.product-dtc .product-play .product-play-link {
  height: 35px;
  margin: 0 auto;
  width: 35px;
}

.product-item:nth-child(2n+2) .product-dtc .product-play {
	left: 0;
	right: 0;
}
.footer-menu.margin-top {
	padding: 30px 0;
}
footer ul {
	display: block;
}
.footer-menu.margin-top li {
	display: block;
	line-height: 100%;
	margin: 0 0 15px;
	padding: 0;
}
.footer-menu.margin-top li:last-child{
	margin-bottom:0;
}
.footer-menu.margin-top li a {
	display: inline-block;
	font-size: 13px;
	line-height: 120%;
	vertical-align: top;
}
.footer-address {
	font-size: 15px;
}
.footer-address {
	background: #0f75bc;
	font-size: 13px;
	line-height: 140%;
	padding: 8px 0;
}
.footer-contact li {
	float: none;
	font-size: 15px;
	line-height: 160%;
	margin: 0 0 20px;
	width: auto;
}
.footer-contact li:last-child{
	margin-bottom:0;
}
.footer-center {
	padding-bottom: 25px;
}
.copyright {
	font-size: 14px;
	line-height: 140%;
	padding:10px 22px;
}
.scrollToTop {
	font-size: 28px;
	height: 35px;
	line-height: 30px;
	margin:0 10px 115px 0;
	width: 35px;
}
.footer-icon {
	background-position: 15px -27px;
	background-size: 80px auto;
	height: 52px;
	margin: 0 auto 10px;
	width: 52px;
}
.footer-contact li:nth-child(2) .footer-icon {
	background-position: 12px -70px;
}
.footer-contact li:nth-child(3) .footer-icon {
	background-position: 11px -114px;
}
.footer-address:before{
  display:none;
}
.inquiry-logo-block::before {
	bottom: 0;
	height: 10px;
	left: 0;
	margin: 0 20px;
	right: 0;
	top: 0;
	width: auto;
}

.footer-topbar .footer-map {
	height: 350px;
}
.inquiry-logo-block .footer-logo-block {
	float: none;
	padding: 35px 15px 25px;
	position: relative;
	text-align: center;
	width: auto;
}
.footer-logo > a {
	max-width: 180px;
}
.social-link > h4 {
	font-size: 22px;
	margin: 15px 0 12px;
}
.social-link li a {
	font-size: 18px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	width: 38px;
}
.social-link li {
	margin: 0 2px;
}
.inquiry-logo-block .footer-inquiry {
	float: none;
	padding: 30px 10px;
	position: relative;
	width: auto;
}
.inquiry-logo-block .footer-inquiry::before{
	display:none;
}
.footer-inquiry > h2 {
	font-size: 24px;
	margin-bottom: 10px;
}
.group-half .form-group {
	float: none;
	margin: 0 0 8px;
	padding: 0;
	width: auto;
}
.group-half {
	margin: 0 0 8px;
}
.group-half .form-group:last-child,
.group-half:last-child{
	margin-bottom:0;
}
.recaptcha-wrap {
	margin-right: 0;
}
.g-recaptcha > div {
	margin-left: -20px;
	-webkit-transform: scale(0.87);
	-moz-transform: scale(0.87);
	-ms-transform: scale(0.87);
	-o-transform: scale(0.87);
	transform: scale(0.87);
}
.inquiry-form form > .form-group {
	margin-bottom: 8px;
}
.footer-inquiry input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="button"]), 
.footer-inquiry select, 
.footer-inquiry textarea {
	font-size: 14px;
}
.footer-inquiry input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="button"]), 
.footer-inquiry select {
	height: 35px;
}
.footer-inquiry textarea {
	height: 70px;
}
.footer-inquiry .form-btn{
  text-align:center;
}
.footer-inquiry .recaptcha-wrap {
  display: inline-block;
  float: none;
  margin: auto;
  vertical-align: top;
}
.form-btn input {
  display: inline-block;
  font-size: 17px;
  height: 42px;
  line-height: 47px;
  margin-top: 5px;
  vertical-align: top;
  float: none;
}
body p {
  font-size: 16px;
  line-height: 160%;
}
.section-gapping, section {
  padding-bottom: 45px;
  padding-top: 45px;
}
html body .main-title {
  font-size: 24px;
  margin: -4px 0 20px;
}
.banner-carousel.owl-carousel {
  padding: 0;
}
html .owl-carousel .owl-dot {
  height: 14px;
  margin: 0 2px;
  width: 14px;
}
.owl-dots {
  bottom: 15px;
}
.about-section .main-title > img {
  margin: 0 0 0 15px;
  max-width: 150px;
}
.about-content p {
  text-align: justify;
}
.box-provide {
  height: 200px;
  margin: 7px auto;
  max-width: 280px;
  padding-top: 150px;
}
.provide-detail .item {
  padding: 0 6px;
}
.owl-carousel {
  padding: 0 25px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  color: #58585a;
  font-size: 40px;
  left: 0;
  line-height: 25px;
  padding: 0;
  position: absolute;
  top: 48%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {
  color: #0F75BC;
}
.owl-carousel .owl-nav button.owl-next {
  left: auto;
  right: 0;
}
.box-provide > h4 {
  font-size: 20px;
}
.provide-detail li .box-provide:before {
  top: 33px;
}
html p.title-description {
  text-align: justify;
}
.product-box {
  height: inherit;
  margin: 0 auto 30px;
  max-width: 290px;
  padding: 25px 16px;
}
.btn-wrap {
  margin-top: 0;
}
.product-carousel.owl-carousel {
  padding: 0;
}
.products-section .owl-dots {
  bottom: -111px;
}
.products-section .btn-wrap {
  padding-bottom: 40px;
}
html .product-item.section-product-item .product-dtc {
  float: none;
  max-width: 100%;
  padding: 50px 15px 10px;
  padding-right: 20px;
  width: 100%;
}
.section-product-item .product-dtc > h2 {
  color: #0c72b9;
  float: none;
  font-size: 22px;
  margin-bottom: -5px;
  margin-top: 20px;
  position: relative;
  text-align: left;
  white-space: normal;
}
html .section-product-item.product-item .product-dtc .product-play {
  bottom: 0;
  height: 35px;
  left: auto;
  margin: auto;
  top: 18px;
  width: 35px;
  right: -13px;
}
.product-dtc .product-play .product-play-link:before {
  left: 3px;
}
html .product-item.section-product-item .product-dtc:before {
  display: none;
}
.text-carousel .item p {
  font-size: 15px;
  line-height: 160%;
  text-align: justify;
}
.featured-img-mobile {
  display: block;
  margin: 30px auto 0;
}
.section-product-item.product-item {
  background: none;
  padding-bottom: 0;
}
.featured-carousel .item {
  padding: 0;
}
.featured-carousel.owl-carousel {
  margin: 0;
  padding: 0;
}
.featured-carousel .owl-dots {
  bottom: -83px;
}
.featured-section .btn-wrap {
  padding-bottom: 41px;
}
.featured-img {
  height: 135px;
}
.featured-box {
  max-width: 290px;
  margin:0 auto 25px auto;
}
.featured-section .owl-carousel .owl-nav button.owl-next, .featured-section .owl-carousel .owl-nav button.owl-prev {
  color: #fff;
}
.featured-section .owl-carousel .owl-nav button.owl-next:hover, .featured-section .owl-carousel .owl-nav button.owl-prev:hover {
  color: #0f75bc;
}
.featured-description h3 {
  font-size: 20px;
  margin-bottom: 5px;
}
.featured-description > p, .product-box > p {
  font-size: 15px;
  line-height: 150%;
}
.error404-icon {
  font-size: 90px;
  margin: -13px 0 0;
}
.error404 h2 {
  font-size: 20px;
  padding: 0 0 15px;
}
.inquiry-form .loader {
  margin-top: 13px;
}

.product-page-section p.title-description {
  margin-bottom: 30px;
}
.product-page li {
  margin-bottom: 30px;
  width: 100%;
}
.product-page li:nth-last-child(-n+4) {
  margin-bottom: 30px;
}
.product-page li:last-child {
  margin-bottom: 0;
}
.about-page-content {
  margin-bottom: 40px;
}
.approach-content p {
  text-align: justify;
}
.approach-boxes {
  margin-top: 40px;
}
.box.item {
  padding: 0;
  width: 100%;
}

.f-video > video {
  width: 100%;
  height: auto;
}
.feature-prj .row > .col-sm-6:first-child {
  margin-top:0px;
}
.feature-prj .row > .col-sm-6:nth-child(2){
  margin-top: 40px;
}
.feature-prj .row > .col-sm-6 {
  margin-top: 40px;
}
.f-content > h2 {
  font-size: 26px;
  margin-bottom: 5px;
}
.feature-prj .f-content {
  margin-top: 20px;
}
.box6.box a {
  left: 6px;
  right: 6px;
}
.approach-boxes.owl-carousel .owl-item img {
  width: auto;
}
.approach-boxes .box > h3 {
  font-size: 18px;
  margin-bottom: 12px;
}
.approach-boxes .box > p {
  font-size: 15px;
  line-height: 150%;
}
.approach-boxes .box:last-child {
  border: 1px solid #efefef;
  min-height: 300px;
  padding: 20px 10px;
}
.provide-detail {
  margin: 0;
}
footer .footer-topbar > iframe {
  height: auto;
}
.footer-contact > ul {
  margin-left: 0;
}
footer .footer-topbar .container {
  margin: 0;
}
.about-content .btn-wrap {
  margin-top: 20px;
}
.product-carousel.owl-carousel .product-box > p {
  min-height: 67px;
}
.products-section .product-carousel.owl-carousel {
  margin-bottom: 25px;
}



}
/*Mobile view close*/

/*
 font-family: 'EurostileLTStd-DemiOblique';
 font-family: 'Open Sans', sans-serif;
*/
